Uploaded image for project: 'FishEye'
  1. FishEye
  2. FE-5284

Fisheye needs to support MariaDB

    XMLWordPrintable

    Details

    • Type: Suggestion
    • Status: Not Being Considered (View Workflow)
    • Priority: Low
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: N/A
    • Component/s: None
    • Labels:
      None

      Description

      Fisheye needs to support MariaDB. The major distros (particularly Redhat/Centos) have replaced MySQL with MariaDB. Atlassian has until 2020 to get supported before the current distro version goes EOL; if they can't do it in significantly less than 6 years then I may need to start shopping around for a replacement code manager. I plan to have our RHEL/CentOS 6 servers all upgraded by 2017 and if MariaDB is not supported then I will find it difficult to justify continuing to support Atlassian products.

      Closing the ticket out as WONTFIX like you did with FE-5159 IS NOT AN ACCEPTABLE ANSWER.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                21 Vote for this issue
                Watchers:
                14 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Last commented:
                  22 weeks ago